<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <lighting>
    <instruments-norm>0.8</instruments-norm>
    <landing-lights type="bool">false</landing-lights>
    <beacon type="bool">false</beacon>
    <strobe type="bool">false</strobe>
    <nav-lights type="bool">false</nav-lights>
    <cabin-lights type="bool">false</cabin-lights>
    <wing-lights type="bool">false</wing-lights>
    <taxi-light type="bool">false</taxi-light>
  </lighting>

  <electric>
    <external-power>0</external-power>
    <battery-switch>1</battery-switch>
    <engine n="0">
      <fuel-pump>0</fuel-pump>
    </engine>
    <engine n="1">
      <fuel-pump>0</fuel-pump>
    </engine>
  </electric>

  <engines>
    <engine n="0">
      <boost type="double">0</boost>
      <magnetos>0</magnetos>
    </engine>
    <engine n="1">
      <boost type="double">0</boost>
      <magnetos>0</magnetos>
    </engine>
    <engine n="2">
      <cutoff type="bool">false</cutoff>
    </engine>
    <engine n="3">
      <cutoff type="bool">false</cutoff>
    </engine>
  </engines>

  <gear>
    <brake-parking type="bool">true</brake-parking>
    <tailwheel-lock type="bool">false</tailwheel-lock>
  </gear>

  <flight>
    <rudder-trim>   0.00 </rudder-trim>
    <aileron-trim>  0.00 </aileron-trim>
    <elevator-trim> 0.08 </elevator-trim>
  </flight>

</PropertyList>
